Subject: Re: footbal = velodrom

From: "Ibbie Durfee" <[email-masked]>
Date: Tue, 5 Dec 2006 21:57:15 +0100

She lowered the small, coin-sized communicator as I stalked towards

If they are searching the tunnels-then we must leave the tunnels.
rendingly the tragically lonely-`Im All Alone!
Damn right, he growled. Damn fool idea-but the only one we have
some kind of symbol stamped into each of the bricks. We all looked
He nodded acceptance. I never did enjoy retirement. Whats next,
or boiled. You must remember . . .
If you can.
other two guards necks. Squeezed as they turned their spears towards
Could you spell that out a little more clearly?
it and destroy the building, hide their tracks. It was impossible to